# All configuration

Returns all configured values. If a configuration has been modified, the response includes the date of modification and the token key ID that was used to change configuration.

Endpoint: GET /provisioning/api/v1.1/configuration
Version: v1.1
Security: AdministrationAccess

## Security:

  - `AdministrationAccess` (unknown)
    http bearer JWT

## Response 200:

  - `200` (unknown)
    Configuration was successfully returned.

## Response 200 fields (application/json):

  - `name` (string)
    The name of the configuration, one of:
- timezone.tolerant
- session.charge.period
- safe.repeat.request.enabled
- evaluation.apis.enabled

  - `value` (string)
    The value of the configuration.

  - `modified` (number)
    The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the configuration was last modified. This field is returned only if the configuration has been changed from its default value.

  - `updatedBy` (string)
    Public key identifier of the JWT token that was used to update this configuration. This key ID allows you to identify the user or users who are authorized to make this change. This field is returned only if the configuration has been changed from its default value.

## Response 401:

  - `401` (unknown)
    Unauthorized. Check authentication details.

## Response 403:

  - `403` (unknown)
    Forbidden. The user is forbidden from performing this operation. Check user permissions.

## Response 500:

  - `500` (unknown)
    Internal Server Error. There was an internal error processing the request. If you need to contact support, please include the reference number provided in the response.

